/*
 * ms124t.h -- Midiator MS-124T driver protos.
 *
 *  Copyright 1998 John E. Stone (j.stone@acm.org)
 *
 *  $Id: ms124t.h,v 1.1 1998/02/24 16:59:54 johns Exp $
 *
 */

int ms124t_drvinst(AddMIDIDriverFunc adddriver, MidiSystem * midisystem);
int ms124t_open(MidiDeviceSetupParms, MidiDeviceHandle *, int * iofd); 
int ms124t_write(MidiDeviceHandle, MidiIOEvent *); 
int ms124t_read(MidiDeviceHandle, MidiIOEvent *); 
int ms124t_close(MidiDeviceHandle *); 

